Subject: Re: Status of linux-ppc kernel.

From: Matthew Locke <[email-masked]>
Date: Thu, 22 Feb 2001 11:56:41 -0800

Subodh Nijsure wrote:

> Also there seem to be few patches like Wolfgang's ethernet patch
> found on ftp.denx.de or m8xx_pcmcia stuff that hasn't shown up in
> 2.4.X latest kernel.  Are these things going to get merged into
> "mainline" sometime and does anybody know probable dates etc.?

m8xx_pcmcia is a part of the pcmcia-cs tree.  The kernel changes depend
on where you ioremap memory for pcmcia, which is board dependent.  I
need to send Dan a kernel patch for the EP boards, but I haven't done it
yet:(

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/